( cd usr/lib/firefox-115esr/browser ; rm -rf plugins )
( cd usr/lib/firefox-115esr/browser ; ln -sf ../../mozilla/plugins plugins )
( cd usr/bin ; rm -rf firefox )
( cd usr/bin ; ln -sf /usr/lib/firefox-115esr/firefox firefox )

doinst() {
# update the mime desktop database
if [ -x /usr/bin/update-desktop-database ]; then
	/usr/bin/update-desktop-database -q
fi
# update the mime database
if [ -x /usr/bin/update-mime-database ]; then
	/usr/bin/update-mime-database usr/share/mime > /dev/null 2>&1
fi
# glib schemas
if [ -x /usr/bin/glib-compile-schemas ]; then
	/usr/bin/glib-compile-schemas /usr/share/glib-2.0/schemas > /dev/null 2>&1
fi
}
doinst
